
Member Nodes - MNDeployment #3964

EU BON Member Node

2013-09-04 11:44 - Bruce Wilson

Status: Deferred Start date: 2014-05-19

Priority: Normal Due date: 2015-07-31

Assignee: Bruce Wilson % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 52.53 MN_Date_Online:  

Longitude: 13.38 Name:  

MN Description:  Logo URL:  

Base URL: http://www.eubon.eu/ Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack: Metacat, IPT Version:  

Description

European Biodiversity Observation Network

Subtasks:

Task # 3965: Follow-up on initial contact with EU BON as a MN Closed

Task # 4068: Coordinate discussions for biodiversity data in DataONE with TDWG particip... New

Task # 4069: (Waiting for) Discussions with Hannu and Granada site about becoming a Met... Closed

Task # 4070: Send info to Hannu about becoming a MN, including what to do for an existi... Closed

Related issues:

Related to Member Nodes - MNDeployment #4296: Sierra Nevada Global Change Obs... New 2014-06-20 2015-01-31

Related to Member Nodes - MNDeployment #7512: ECOSCOPE - Network of Research ... New 2015-12-07

History

#1 - 2013-09-04 11:45 - Bruce Wilson

Per email on 2013-09-04 from Bill Michener to Bruce Wilson and Rebecca Koskela, there is interest from EU BON in becoming a DataONE Member

Node. 

#2 - 2013-09-04 11:58 - Bruce Wilson

- Longitude set to 13.38

- Latitude set to 52.53

#3 - 2013-10-04 18:40 - Laura Moyers

- Target version set to Deploy by end of Y5Q4

- Start date set to 2013-10-04

- Due date set to 2014-07-31

#4 - 2013-10-09 13:22 - Bruce Wilson

- Status changed from New to Planning

- Software stack set to Metacat, IPT

Telecon 2013-10-09 involving Dave Vieglais, Hannu Saarenmaa, and Bruce Wilson.  Notes are at http://epad.dataone.org/MN-EUBON-2013-10-09. 

There are some technical issues to resolve in how biodiversity data gets exposed in DataONE.  One case is using Darwin Core, with is both a data

file and science metadata.  Another issue is where data are stored in databases -- what constitutes the addressable unit (similar to issues for NODC). 

There may be multiple MN's to come out of this discussion, but that's to be determined.  At least one EU BON test site, at Granada, is running
Metacat and could be a MN in its own right.  

#5 - 2014-03-14 17:55 - Laura Moyers

- Start date deleted (2013-09-04)

- Due date deleted (2014-07-31)

- Target version deleted (Deploy by end of Y5Q4)

Starting with Sierra Nevada Global Change Observatory - https://redmine.dataone.org/issues/4296

Larger EU BON moved to backlog

#6 - 2014-05-15 17:42 - Bruce Wilson

- Assignee set to Bruce Wilson

#7 - 2014-05-19 12:42 - Bruce Wilson

- Start date set to 2014-05-19

- Target version set to In Progress

- Due date set to 2015-07-31

#8 - 2015-04-17 14:49 - Bruce Wilson

- Target version changed from In Progress to Deploy by end of Y2Q2

- % Done changed from 75 to 10

#9 - 2015-10-12 19:56 - Laura Moyers

- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q4

#10 - 2016-06-17 16:23 - Laura Moyers

- Related to MNDeployment #7512: ECOSCOPE - Network of Research Observatories on Biodiversity added

#11 - 2016-06-17 19:31 - Laura Moyers

- Target version changed from Deploy by end of Y2Q4 to Deploy by end of Y3Q1

#12 - 2016-10-24 20:49 - Laura Moyers

- Target version deleted (Deploy by end of Y3Q1)

- Status changed from Planning to Deferred

EU BON MN activities deferred based on conversations at the MNW.
